Support CPUs without AVX instruction set on Ubuntu 22/AL9

Max Sanchez shared this idea 7 months ago
Under Consideration

Hi,

We have a lot of old Server (2010 2015) that have Xenon Processor and this dont have AVX instruccions, but in recently OS (ubuntu 22.04 LTS) we canĀ“t use MongoDB 6 because requiere AVX instruccions enabled.

I would like to propose support Jetbacku 5 in newer OS' without the AVX flag required by MongoDB to make the old servers works.

Regards

Replies (1)

photo
1

Hello Max,

Thank you for leaving your feedback and opening a feature request. We will be reviewing your request and provide updates accordingly. We greatly appreciate your continued support for our product! Please note that we utilize the voting system to gauge demand for new features. The more votes a request has, the more likely it will be up for consideration by our developers.

Best Regards,

The JetApps Team

photo
1

Hello, same here.

I am having the same issue with AlmaLinux 9.

Please try to find a solution for this issue, thanks.

photo
1

Hello Fabio,

We greatly appreciate your support and interest for this feature in JetBackup 5. It is currently under consideration and we will provide updates as soon as they are available.

Best Regards,
The JetAppsTeam

photo
Leave a Comment
 
Attach a file